> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/general/sync-apple-tokens.md).

# Apple トークンを同期

Apple の登録トークンと VPP トークンを Intune と同期

### 説明

Apple トークンの同期を Intune でトリガーし、Apple Business Manager からのデバイス登録と Volume Purchase Program からのアプリ ライセンスを最新の状態に保ちます。どちらか一方のトークン、または両方を同期できます。

### 場所

組織 → 一般 → Apple トークンを同期

**完全な Runbook 名**

rjgit-org\_general\_sync-apple-tokens

### 詳細

| プロパティ    | 値                                                                                        |
| -------- | ---------------------------------------------------------------------------------------- |
| バージョン    | 1.0.2                                                                                    |
| 必須モジュール  | <p>RealmJoin.RunbookHelper (>= 0.8.10)<br>Microsoft.Graph.Authentication (>= 2.41.2)</p> |
| スケジュール可能 | いいえ                                                                                      |

### 権限

#### アプリケーションのアクセス許可

* **種類**: Microsoft Graph
  * DeviceManagementApps.ReadWrite.All
    * *Apple VPP トークンを読み取り、それぞれに対して syncLicenses をトリガーします*
  * DeviceManagementServiceConfig.ReadWrite.All
    * *DEP のオンボーディング設定を読み取り、ADE トークンに対して syncWithAppleDeviceEnrollmentProgram をトリガーします*

### パラメーター

#### 同期タイプ

登録プログラム トークン、VPP トークン、またはその両方を同期します。

| プロパティ   | 値        |
| ------- | -------- |
| 必須      | true     |
| 既定値     | 両方       |
| 種類      | 文字列      |
| ポータル表示名 | 同期するトークン |

**ポータルのオプション**

| ポータル オプション                   | 値            |
| ---------------------------- | ------------ |
| 登録プログラム トークンと VPP トークンの両方を同期 | 両方           |
| 登録プログラム トークンのみを同期            | 登録プログラム トークン |
| VPP トークンのみを同期                | VPP トークン     |

[Runbook リファレンスの概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/general/sync-apple-tokens.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
